/*
Theme Name: Tour de Tea Child Theme
Description: Child Theme
Author: Waxlyric
Template: tourdetea
Version: 1.0
*/

@import url("../tourdetea/style.css");

div#title.ten.columns {
    width: 410px;
}

div#breadcrumbs.six.columns {
    width: 710px;
}

#content {
    padding-top: 50px;
    padding-bottom: 40px;
}

.woocommerce .page-title {
	font-size: 24px;
}

.page-id-1140 .woocommerce .page-title {
	display: none;
}

#sidebar .widget > ul > li ul li {
    background: #ffffff;
}

#sidebar .widget > ul > li.current-cat-parent > a {
    color: #005635;
}


#sidebar .widget > ul > li ul .current-cat > a {
    color: #005635;
}

#sidebar .widget > ul > li:last-child {
    border-bottom: 1px solid #efefef;
}

#sidebar .widget h3 {
    padding-bottom: 10px;
    border-bottom: 3px solid #8fb1a4;
}

.product_list_widget li {
	border-bottom: none;
}

.variation-PackSizes {
	display: inline-block;
}

.variation-PackSizes p {
	margin: 0 0 5px;
}

.products li h3, .products li .price, .products .button.add_to_cart_button {
    text-align: center;
}

#footer .widget {
    margin-bottom: 0;
}

#footer {
    padding: 10px 0 10px 0;
}
